/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.mpl0 p:last-child{
	margin-bottom: 0;
}
.min-height-330 {
    min-height: 330px;
}

.button-width-170 a{
	width: 170px;
}

.fusion-content-boxes.content-boxes-icon-on-side.mb-0 .fusion-column {
    margin-bottom: 0;
}

.fusion-content-boxes.mb-0 .content-wrapper-background{
	padding: 20px 35px;
}

.fusion-content-boxes.content-boxes-icon-on-side.mb-0 .col .heading {
	margin: auto;
    margin-bottom: 0;
}

.fusion-content-boxes.content-boxes-icon-on-side.v-center-item .heading a.heading-link {
    display: flex;
    align-items: center;
}

@media(max-width: 1024px) and (min-width:700px){
	.fusion-content-boxes.mb-0 .content-wrapper-background{
		padding: 20px 10px;
	}
	.fusion-content-boxes.content-boxes-icon-on-side.mb-0 .heading-with-icon .content-box-heading{
		padding-left: 50px !important;
	}
}

@media(max-width:1256.5px){
.tablet-justify-center > .fusion-builder-row{
	justify-content: center!important
	}
}

@media(max-width: 700px){
	h1.fusion-title-heading {
		font-size: 37px !important;
	}
	h2.fusion-title-heading{
		font-size: 34px !important;
	}
	h3.fusion-title-heading{
		font-size: 28px !important;
	}
	mark.fusion-highlight:not(.fusion-footer mark.fusion-highlight),.sub-heading {
		font-size: 18px !important;
	}
	.fusion-form-form-wrapper form .fusion-form-field {
		margin-top: 0;
	}
	.fusion-form-form-wrapper .fusion-form-field.fusion-form-submit-field{
		margin-bottom: 0;
	}
	.fusion-form-submit-field button{
		width: 100%;
	}
	.review-post .fusion-text {
		font-size: 16px;
	}
	.review-post .acf-company{
		margin-bottom: 0 !important;
        font-size: 14px;
	}

	.review-post p {
		margin: 0 !important;
	}

	.review-post .fusion-separator {
		margin: 20px 0 !important;
	}

	.review-post .fusion-title {
		margin-top: 0!important;
	}
	.button-group .fusion-column-wrapper {
		justify-content: center !important;
	}

	.button-group .fusion-column-wrapper a.fusion-button {
		width: 100%;
	}

	.button-group .fusion-column-wrapper .sm-text-align-center {
		max-width: 240px;
		width: 100%;
	}
	.mcevoy-logo img {
		max-width: 180px;
	}
}